{
    "id": "113",
    "code": "T0101",
    "name": "ACTIVATION LOGICIEL",
    "description": "Problème de licence.",
    "project_name": "Demandes",
    "stage_name": "Clôturé",
    "user_id": "",
    "partner_id_email_from": "PROVENCALE S.A, Bruno Vernet <bruno.vernet@provencale.com>",
    "create_date": "26/03/2020 14:46:36",
    "write_date_last_modification": "03/10/2024 13:10:50",
    "date_deadline": "25/05/2020 00:00:00",
    "messages": [
        {
            "author_id": "PROVENCALE S.A",
            "date": "26/03/2020 14:43:45",
            "message_type": "E-mail",
            "subject": "ACTIVATION LOGICIEL",
            "id": "10758",
            "content": "Bonjour,\n\nAu vu de la situation liée au Coronavirus, nous avons dû passer en télétravail.\n\nPour ce faire et avoir accès aux différents logiciels nécessaires, ESQ a été réinstallé sur un autre serveur afin de pouvoir travailler en bureau à distance.\n\nDu coup le logiciel nous demande une activation mais je ne sais pas si le N° de licence a été modifié suite à un achat version réseau faite par JB Lafitte en 2019 ou si le problème est autre.\n\nCi-dessous la fenêtre au lancement du logiciel.\n\nMerci d’avance pour votre aide.\n\nCordialement\n\n\n- image006.jpg (image/jpeg) [ID: 31760]\n- image005.jpg (image/jpeg) [ID: 31758]\n\n---\n"
        }
    ],
    "date_d'extraction": "04/04/2025 17:02:42",
    "répertoire": "output/ticket_T0101/T0101_20250404_170239"
}